@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;800&display=swap');



html {
	font-size: 3.8vw !important;
}

@media (min-width:480px) {
	html {
		font-size: 15px !important;
	}
}

@media (min-width:768px) {
	html {
		font-size: 16px !important;
	}
}

@media (min-width:1200px) {
	html {
		font-size: 17px !important;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-size: 1rem;
	line-height: 1.8em;
	color: #222;
}

body a {
	text-decoration: none;
	color: #3B96EA;
}

body a:hover {
	color: #A2D7FF !important;
	text-decoration: none;
	transition-duration: 0.3s;
}

body a img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	transition-duration: 0.3s;
}

header, footer {
	overflow: hidden;
}

main {
	width: 100%;
	overflow: hidden;
	margin: 0;
}

main img {
	width: 100%;
	height: auto;
}

picture source, picture img {
	width: 100%;
	height: auto;
}

main p {
	text-align: justify;
	word-break: break-all;
	color: #333;
}

main section {
	margin-bottom: 40px;
}

main .py-sec {
	padding-bottom: 35px;
	padding-top: 35px;
}

section h1, section h2, section h3, section h4, section h5, section h6 {
	font-family: 'Noto Sans JP', sans-serif;
}

section h1 {
	color: #222;
	font-size: 1.6rem;
	line-height: 1.5em;
}

@media (min-width: 576px) {
	main section {
		margin-bottom: 45px;
	}

	main .py-sec {
		padding-bottom: 40px;
		padding-top: 40px;
	}

	main section h1 {
		font-size: 1.6rem;
	}
}

@media (min-width: 768px) {
	main section {
		margin-bottom: 50px;
	}

	main .py-sec {
		padding-bottom: 45px;
		padding-top: 45px;
	}

	main section h1 {
		font-size: 1.7rem;
	}
}

@media (min-width: 992px) {
	main section {
		margin-bottom: 70px;
	}

	main .py-sec {
		padding-bottom: 65px;
		padding-top: 65px;
	}

	main section h1 {
		font-size: 1.7rem;
	}
}

@media (min-width: 1200px) {
	main section {
		margin-bottom: 80px;
	}

	main .py-sec {
		padding-bottom: 75px;
		padding-top: 75px;
	}

	main section h1 {
		font-size: 1.7rem !important;
	}
}

.mb-0 {
	margin-bottom: 0px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}

.mb-90 {
	margin-bottom: 90px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}

.mb-110 {
	margin-bottom: 110px !important;
}

.mb-120 {
	margin-bottom: 120px !important;
}

.mt-0 {
	margin-top: 0px !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

.mt-90 {
	margin-top: 90px !important;
}

.mt-100 {
	margin-top: 100px !important;
}

.mt-110 {
	margin-top: 110px !important;
}

.mt-120 {
	margin-top: 120px !important;
}

.py-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.py-10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.py-20 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.py-30 {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.py-40 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.py-50 {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

.py-60 {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}

.py-70 {
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}

.py-80 {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}

.py-90 {
	padding-top: 90px !important;
	padding-bottom: 90px !important;
}

.py-100 {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

.py-110 {
	padding-top: 110px !important;
	padding-bottom: 110px !important;
}

.py-120 {
	padding-top: 120px !important;
	padding-bottom: 120px !important;
}


@media (min-width:576px) {
	.mb-sm-0 {
		margin-bottom: 0px !important;
	}

	.mb-sm-10 {
		margin-bottom: 10px !important;
	}

	.mb-sm-20 {
		margin-bottom: 20px !important;
	}

	.mb-sm-30 {
		margin-bottom: 30px !important;
	}

	.mb-sm-40 {
		margin-bottom: 40px !important;
	}

	.mb-sm-50 {
		margin-bottom: 50px !important;
	}

	.mb-sm-60 {
		margin-bottom: 60px !important;
	}
	.mb-sm-70 {
		margin-bottom: 70px !important;
	}

	.mb-md-80 {
		margin-bottom: 80px !important;
	}

	.mb-sm-90 {
		margin-bottom: 90px !important;
	}

	.mb-sm-100 {
		margin-bottom: 100px !important;
	}

	.mb-sm-110 {
		margin-bottom: 110px !important;
	}

	.mb-sm-120 {
		margin-bottom: 120px !important;
	}

	.mt-sm-0 {
		margin-top: 0px !important;
	}

	.mt-sm-10 {
		margin-top: 10px !important;
	}

	.mt-sm-20 {
		margin-top: 20px !important;
	}

	.mt-sm-30 {
		margin-top: 30px !important;
	}

	.mt-sm-40 {
		margin-top: 40px !important;
	}

	.mt-sm-50 {
		margin-top: 50px !important;
	}

	.mt-sm-60 {
		margin-top: 60px !important;
	}

	.mt-sm-70 {
		margin-top: 70px !important;
	}

	.mt-sm-80 {
		margin-top: 80px !important;
	}

	.mt-sm-90 {
		margin-top: 90px !important;
	}

	.mt-sm-100 {
		margin-top: 100px !important;
	}

	.mt-sm-110 {
		margin-top: 110px !important;
	}

	.mt-sm-120 {
		margin-top: 120px !important;
	}

	.py-sm-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.py-sm-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-sm-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-sm-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.py-sm-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}

	.py-sm-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.py-sm-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}

	.py-sm-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.py-sm-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.py-sm-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}

	.py-sm-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.py-sm-110 {
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}

	.py-sm-120 {
		padding-top: 120px !important;
		padding-bottom: 120px !important;
	}
}

@media (min-width:768px) {
	.mb-md-0 {
		margin-bottom: 0px !important;
	}

	.mb-md-10 {
		margin-bottom: 10px !important;
	}

	.mb-md-20 {
		margin-bottom: 20px !important;
	}

	.mb-md-30 {
		margin-bottom: 30px !important;
	}

	.mb-md-40 {
		margin-bottom: 40px !important;
	}

	.mb-md-50 {
		margin-bottom: 50px !important;
	}

	.mb-md-60 {
		margin-bottom: 60px !important;
	}
	.mb-md-70 {
		margin-bottom: 70px !important;
	}

	.mb-md-80 {
		margin-bottom: 80px !important;
	}

	.mb-md-90 {
		margin-bottom: 90px !important;
	}

	.mb-md-100 {
		margin-bottom: 100px !important;
	}

	.mb-md-110 {
		margin-bottom: 110px !important;
	}

	.mb-md-120 {
		margin-bottom: 120px !important;
	}

	.mt-md-0 {
		margin-top: 0px !important;
	}

	.mt-md-10 {
		margin-top: 10px !important;
	}

	.mt-md-20 {
		margin-top: 20px !important;
	}

	.mt-md-30 {
		margin-top: 30px !important;
	}

	.mt-md-40 {
		margin-top: 40px !important;
	}

	.mt-md-50 {
		margin-top: 50px !important;
	}

	.mt-md-60 {
		margin-top: 60px !important;
	}

	.mt-md-70 {
		margin-top: 70px !important;
	}

	.mt-md-80 {
		margin-top: 80px !important;
	}

	.mt-md-90 {
		margin-top: 90px !important;
	}

	.mt-md-100 {
		margin-top: 100px !important;
	}

	.mt-md-110 {
		margin-top: 110px !important;
	}

	.mt-md-120 {
		margin-top: 120px !important;
	}

	.py-md-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.py-md-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-md-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-md-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.py-md-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}

	.py-md-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.py-md-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}

	.py-md-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.py-md-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.py-md-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}

	.py-md-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.py-md-110 {
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}

	.py-md-120 {
		padding-top: 120px !important;
		padding-bottom: 120px !important;
	}
}

@media (min-width: 992px) {
	.mb-lg-0 {
		margin-bottom: 0px !important;
	}

	.mb-lg-10 {
		margin-bottom: 10px !important;
	}

	.mb-lg-20 {
		margin-bottom: 20px !important;
	}

	.mb-lg-30 {
		margin-bottom: 30px !important;
	}

	.mb-lg-40 {
		margin-bottom: 40px !important;
	}

	.mb-lg-50 {
		margin-bottom: 50px !important;
	}

	.mb-lg-60 {
		margin-bottom: 60px !important;
	}

	.mb-lg-70 {
		margin-bottom: 70px !important;
	}

	.mb-lg-80 {
		margin-bottom: 80px !important;
	}

	.mb-lg-90 {
		margin-bottom: 90px !important;
	}

	.mb-lg-100 {
		margin-bottom: 100px !important;
	}

	.mb-lg-110 {
		margin-bottom: 110px !important;
	}

	.mb-lg-120 {

		margin-bottom: 120px !important;
	}

	.mt-lg-0 {
		margin-top: 0px !important;
	}

	.mt-lg-10 {
		margin-top: 10px !important;
	}

	.mt-lg-20 {
		margin-top: 20px !important;
	}

	.mt-lg-30 {
		margin-top: 30px !important;
	}

	.mt-lg-40 {
		margin-top: 40px !important;
	}

	.mt-lg-50 {
		margin-top: 50px !important;
	}

	.mt-lg-60 {
		margin-top: 60px !important;
	}
	.mt-lg-70 {
		margin-top: 70px !important;
	}

	.mt-lg-80 {
		margin-top: 80px !important;
	}

	.mt-lg-90 {
		margin-top: 90px !important;
	}

	.mt-lg-100 {
		margin-top: 100px !important;
	}

	.mt-lg-110 {
		margin-top: 110px !important;
	}

	.mt-lg-120 {
		margin-top: 120px !important;
	}

	.py-lg-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.py-lg-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-lg-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-lg-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.py-lg-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}

	.py-lg-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.py-lg-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}

	.py-lg-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.py-lg-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.py-lg-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}

	.py-lg-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.py-lg-110 {
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}

	.py-lg-120 {
		padding-top: 120px !important;
		padding-bottom: 120px !important;
	}
}

@media (min-width: 1200px) {
	.mb-xl-0 {
		margin-bottom: 0px !important;
	}

	.mb-xl-10 {
		margin-bottom: 10px !important;
	}

	.mb-xl-20 {
		margin-bottom: 20px !important;
	}

	.mb-xl-30 {
		margin-bottom: 30px !important;
	}

	.mb-xl-40 {
		margin-bottom: 40px !important;
	}

	.mb-xl-50 {
		margin-bottom: 50px !important;
	}

	.mb-xl-60 {
		margin-bottom: 60px !important;
	}

	.mb-xl-70 {
		margin-bottom: 70px !important;
	}

	.mb-xl-80 {
		margin-bottom: 80px !important;
	}

	.mb-xl-90 {
		margin-bottom: 90px !important;
	}

	.mb-xl-100 {
		margin-bottom: 100px !important;
	}

	.mb-xl-110 {
		margin-bottom: 110px !important;
	}

	.mb-xl-120 {
		margin-bottom: 120px !important;
	}

	.mt-xl-0 {
		margin-top: 0px !important;
	}

	.mt-xl-10 {
		margin-top: 10px !important;
	}

	.mt-xl-20 {
		margin-top: 20px !important;
	}

	.mt-xl-30 {
		margin-top: 30px !important;
	}

	.mt-xl-40 {
		margin-top: 40px !important;
	}

	.mt-xl-50 {
		margin-top: 50px !important;
	}

	.mt-xl-60 {
		margin-top: 60px !important;
	}
	.mt-xl-70 {
		margin-top: 70px !important;
	}

	.mt-xl-80 {
		margin-top: 80px !important;
	}

	.mt-xl-90 {
		margin-top: 90px !important;
	}

	.mt-xl-100 {
		margin-top: 100px !important;
	}

	.mt-xl-110 {
		margin-top: 110px !important;
	}

	.mt-xl-120 {
		margin-top: 120px !important;
	}

	.py-xl-0 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.py-xl-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-xl-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-xl-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.py-xl-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}

	.py-xl-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	.py-xl-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}

	.py-xl-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.py-xl-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.py-xl-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}

	.py-xl-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.py-xl-110 {
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}

	.py-xl-120 {
		padding-top: 120px !important;
		padding-bottom: 120px !important;
	}
}

/*////// 各幅設定 ///////*/
.w-10 {
	width: 10% !important;
	display: block;
	margin: 0 auto;
}

.w-15 {
	width: 15% !important;
	display: block;
	margin: 0 auto;
}

.w-20 {
	width: 20% !important;
	display: block;
	margin: 0 auto;
}

.w-25 {
	width: 25% !important;
	display: block;
	margin: 0 auto;
}

.w-30 {
	width: 30% !important;
	display: block;
	margin: 0 auto;
}

.w-35 {
	width: 35% !important;
	display: block;
	margin: 0 auto;
}

.w-40 {
	width: 40% !important;
	display: block;
	margin: 0 auto;
}

.w-45 {
	width: 45% !important;
	display: block;
	margin: 0 auto;
}

.w-50 {
	width: 50% !important;
	display: block;
	margin: 0 auto;
}

.w-55 {
	width: 55% !important;
	display: block;
	margin: 0 auto;
}

.w-60 {
	width: 60% !important;
	display: block;
	margin: 0 auto;
}

.w-65 {
	width: 65% !important;
	display: block;
	margin: 0 auto;
}

.w-70 {
	width: 70% !important;
	display: block;
	margin: 0 auto;
}

.w-75 {
	width: 75% !important;
	display: block;
	margin: 0 auto;
}

.w-80 {
	width: 80% !important;
	display: block;
	margin: 0 auto;
}

.w-85 {
	width: 85% !important;
	display: block;
	margin: 0 auto;
}

.w-90 {
	width: 90% !important;
	display: block;
	margin: 0 auto;
}

.w-95 {
	width: 95% !important;
	display: block;
	margin: 0 auto;
}

.w-100 {
	width: 100% !important;
	display: block;
	margin: 0 auto;
}

@media (min-width: 576px) {
	.w-sm-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;
	}
}

@media (min-width: 768px) {
	.w-md-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}
	.w-md-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;
	}
}


@media (min-width: 992px) {
	.w-lg-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}


	.w-lg-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;
	}
}


@media (min-width: 1200px) {
	.w-xl-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;
	}
}

section .container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

/*////////////////// テキスト設定 ////////////////////*/
.text-black {
	color: #222222 !important;
}

.text-red {
	color: #D50000 !important;
}

.text-pink {
	color: #ff527b;
}

.text-green {
	color: #00BA00;
}

.text-bold {
	font-weight: bold;
}

.indent {
	display: inline-block;
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.f-0_7 {
	font-size: 0.7em;
}

.f-0_8 {
	font-size: 0.8em;
}

.f-0_9 {
	font-size: 0.9em;
}

.f-1_1 {
	font-size: 1.1em;
}

.f-1_2 {
	font-size: 1.2em;
}

.f-1_3 {
	font-size: 1.3em;
}

.f-1_4 {
	font-size: 1.4em;
}

.f-1_5 {
	font-size: 1.5em;
}

.f-1_6 {
	font-size: 1.6em;
}

.f-1_7 {
	font-size: 1.7em;
}

.f-1_8 {
	font-size: 1.8em;
}

.f-1_9 {
	font-size: 1.9em;
}

.f-2_0 {
	font-size: 2.0em;
}


/*////////////////// 背景色設定 ////////////////////*/
.bg-glay {
	background-color: #f3f3f3;
}

.bg-bule {
	background-color: #294F7D;
}

.bg-light-blue {
	background-color: #F1F7FF;
}


/*////////////////// ボタン共通 ///////////////////*/
section .btn1 {
	width: 240px;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
section .btn1 a {
	color: #222;
	display: block;
	width: 100%;
	padding: 18px 10px;
	border: 1px solid #222;
	text-indent: 2em;
}

section .btn1 a:hover {
	color: #fff !important;
	background-color: #A2D7FF;
	border: 1px solid #8ACCFF;
	transition-duration: 0.3s;
}

section .btn1 a img {
	width: 40px;
	display: inline-block;
	margin-left: 8px;
}


/*//////////////////  注意書き ///////////////////*/
section .note {
	font-size: 0.85rem;
	line-height: 1.6em;
	color: #222;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}

section .note2 {
	font-size: 0.85rem;
	line-height: 1.6em;
	color: #222;
}









/*/////////// ヘッダー ////////////*/
#header-container .logo-image a {
	width: 260px !important;
	max-width: 260px !important;
	height: auto !important;
	display: block !important;
	margin-top: 6px !important;
	margin-bottom: 6px !important;
}

.navi-in a:hover {
	background-color: #e53900 !important;
	color: #fff !important;
}

.navi-menu-content {
	background-color: #FFEBF5 !important;
}

.menu-drawer {
	padding: 0 !important;
}

.menu-drawer a {
	padding: 25px !important;
	line-height: 1.0em !important;
	margin: 0 !important;
}

.menu-drawer a:hover {
	width: 100% !important;
	display: block;
	height: 100% !important;
	background-color: #e53900 !important;
	transition: all 0.3s ease-in-out;
	color: var(--cocoon-text-color);
	color: #fff !important;
}


@media (min-width: 1023px) {		
	#header-container .logo-image a {
		width: 280px !important;
		max-width: 280px !important;
	}	
	
	.navi .item-label {
		font-size: 0.85em !important;
		width: auto !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.navi .caption-wrap {
		padding-left: 0px !important;
		padding-right: 0px !important;		
	}
	
	.navi .menu-item {
		width: auto !important;
	} 
	
	#navi .navi-in>ul>li>a {
		padding:0 12px;
	}	
}

@media (min-width: 1200px) {
	#header-container .logo-image a {
		width: 300px !important;
		max-width: 300px !important;
	}
	
	.navi .item-label {
		font-size: 0.9em !important;
	}
	
	#navi .navi-in>ul>li>a {
		padding:0 20px;
	}	
}


/*/////////// トップページ　アピールエリア ////////////*/
@media (min-width: 768px) {
	.appeal {
	  	background-position: bottom center;
	}
}



/*/////////// カテゴリ―一覧ページ ////////////*/
.entry-card-meta {
	display: none !important;
}

#list a {
	display: block;
	border-bottom: 1px solid #ababab;
}













